iOS

Use -plaformsdk to package external iOS SDK with Flash CS5.5 using ADT via Terminal

I wanted to make an iPhone app for the new iPad 3, to do this you have to use iOS 5.1. This involves doing a few tricky things. Firstly you can only currently do this on a mac running the latest version of lion (at the time of writing) as you need Xcode 4.3.2, so if you have that here's what you do:

Tags:

Subscribe to iOS